from models import ListeMedaille
def test_listeMedaille(client):
    response = client.get("/")
    listeMedailles = ListeMedaille()
    listeMedailles.loadFromJsonData(response.data)
    assert listeMedailles.root is not None
    assert len(listeMedailles.root) > 0
    assert listeMedailles.root[0].id == 1
